@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Abel&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
.ly_heroContents {
  display: block;
  padding-bottom: 13.3rem;
  margin-top: -110px;
  overflow: hidden;
}
.ly_heroContents--casestudy {
    padding-bottom: 7.8rem;
  }
@media screen and (max-width: 600px) {
.ly_heroContents--casestudy {
      padding-bottom: 7.4rem
  }
    }

.ly_heroSection {
  position: relative;
  height: 100vh;
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
  flex-direction: column;
  overflow: hidden;
}

.ly_heroTitleFrame {
  display: block;
  position: relative;
  z-index: 1;
  width: 100%;
  max-width: 128rem;
  margin: 0 auto;
}

.ly_heroTitleFrame_centering {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto;
  row-gap: 0.8rem;
  padding: 0 3.8rem;
}

@media screen and (max-width: 600px) {

.ly_heroTitleFrame_centering {
    padding: 0 2rem
}
  }

.bl_heroSubTitle {
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

@media screen and (max-width: 600px) {

.bl_heroSubTitle {
    letter-spacing: -0.07em
}
  }

.bl_heroSubTitle_text {
  display: block;
  color: #fff;
}

.bl_heroSubTitle_sub {
  display: block;
  color: #fff;
  font-size: 1.2rem;
}

.bl_heroSubTitle_desc {
  display: block;
  color: #fff;
  margin-top: 1.2rem;
  font-size: 1.8rem;
}

.bl_heroSubTitle_title {
  display: block;
  color: #fff;
  margin-top: 0.6rem;
  font-size: 1.8rem;
}

.bl_heroTitle {
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 4rem;
  font-style: normal;
  font-weight: 500;
  line-height: 125%;
}

@media screen and (max-width: 600px) {

.bl_heroTitle {
    font-size: 3.2rem;
    line-height: 140.625%
}
  }

@media screen and (max-width: 600px) {

.bl_heroTitle--fz-27-sp {
      font-size: 2.7rem;
      line-height: 1.1
  }
    }

.bl_heroTitle_text {
  display: block;
  color: #fff;
}

.ly_heroDialogueFrame {
  display: block;
  padding-top: 2rem;
  width: 100%;
  max-width: 128rem;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

@media screen and (max-width: 600px) {

.ly_heroDialogueFrame {
    padding-top: 1rem;
    max-width: none;
    margin: 0
}
  }

.ly_heroDialogueFrame_centering {
  padding: 0 4rem;
}

@media screen and (max-width: 600px) {

.ly_heroDialogueFrame_centering {
    padding: 0 2rem
}
  }

.ly_heroDialoguePerson {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.ly_heroDialoguePersonTitleFrame {
  display: block;
  padding-right: 1.2rem;
}

@media screen and (max-width: 600px) {

.ly_heroDialoguePersonTitleFrame {
    padding-right: 1rem
}
  }

.ly_heroDialoguePersonTitleFrame_centering {
  width: 3.4rem;
  height: 3.4rem;
  border: 1px solid #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media screen and (max-width: 600px) {

.ly_heroDialoguePersonTitleFrame_centering {
    width: 2.7rem;
    height: 2.7rem
}
  }

.bl_heroDialoguePersonTitle {
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 500;
  line-height: 133.333%;
}

@media screen and (max-width: 600px) {

.bl_heroDialoguePersonTitle {
    font-size: 1rem
}
  }

.bl_heroDialoguePersonTitle_text {
  color: #fff;
  display: block;
}

.bl_heroDialoguePersonDetail {
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 500;
  line-height: 133.333%;
}

@media screen and (max-width: 600px) {

.bl_heroDialoguePersonDetail {
    font-size: 1rem
}
  }

.bl_heroDialoguePersonDetail_name {
  color: #fff;
  display: block;
}

.ly_heroNoteFrame {
  display: block;
  width: 100%;
  padding: 1.6rem 0 8rem;
  position: relative;
  z-index: 1;
}

@media screen and (max-width: 600px) {

.ly_heroNoteFrame {
    padding: 1.6rem 0 5rem
}
  }

.ly_heroNoteFrame---casestudy-18 {
    padding-bottom: 9.2rem;
  }

@media screen and (max-width: 600px) {

.ly_heroNoteFrame---casestudy-18 {
      padding-bottom: 4rem
  }
    }

.ly_heroNoteFrame--casestudy-17 {
    padding-bottom: 7.3rem;
  }

@media screen and (max-width: 600px) {

.ly_heroNoteFrame--casestudy-17 {
      padding: 0.7rem 0 3.8rem
  }
    }

.ly_heroNoteFrame_centering {
  padding: 0 4rem;
  max-width: 128rem;
  margin: auto;
}

@media screen and (max-width: 600px) {

.ly_heroNoteFrame_centering {
    padding: 0 2rem
}
  }

.bl_heroNoteDescription {
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
}

@media screen and (max-width: 600px) {

.bl_heroNoteDescription {
    font-size: 1.3rem
}
  }

.bl_heroNoteDescription_text {
    display: block;
    color: #fff;
  }

.bl_heroNoteDescription_text--fz-14 {
      font-size: 1.4rem;
      line-height: 1.8;
    }

@media screen and (max-width: 600px) {

.bl_heroNoteDescription_text--fz-14 {
        line-height: 1.65
    }
      }

.ly_heroMainVisualFrame {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

@media screen and (max-width: 600px) {

.ly_heroMainVisualFrame {
    top: 10rem
}
  }

.ly_heroMainVisualFrame_centering {
  display: block;
  padding: 0;
  height: 100%;
}

.bl_heroMainVisualImage {
  display: block;
  width: 100%;
  height: 100%;
}

.bl_heroMainVisualImage_picture {
  display: block;
  width: 100%;
  height: 100%;
}

.bl_heroMainVisualImage_img {
  display: block;
  width: 100%;
  height: 100%;
  transform: scale(1.1);
  -o-object-fit: cover;
  object-fit: cover;
}

.ly_heroSection + .ly_dialogueWrapSection {
  padding: 15rem 0 0.3rem;
}

@media screen and (max-width: 600px) {

.ly_heroSection + .ly_dialogueWrapSection {
    padding: 6rem 0 0.3rem
}
  }

@media screen and (max-width: 600px) {

.ly_heroSection + .ly_dialogueWrapSection--casestudy {
    padding: 3.8rem 0 0.3rem
}
  }

.ly_dialogueWrapSection {
  display: block;
  padding: 16rem 0 0.3rem;
}

@media screen and (max-width: 600px) {

.ly_dialogueWrapSection {
    padding: 3.5rem 0 0.3rem
}
  }

.ly_dialogueWrapSectionFrame_centering {
  max-width: 128rem;
  margin: auto;
  padding: 0 4rem;
}

@media screen and (max-width: 600px) {

.ly_dialogueWrapSectionFrame_centering {
    padding: 0 2rem
}
  }

.ly_dialogueSectionLayout {
  display: grid;
  grid-template-columns: minmax(63.6rem, 636fr) minmax(50.4rem, 504fr);
  -moz-column-gap: 6rem;
       column-gap: 6rem;
}

.ly_dialogueSectionLayout.ly_dialogueSectionLayout--first {
    grid-template-columns: minmax(63.6rem, 636fr) minmax(50.4rem, 504fr);
  }

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout.ly_dialogueSectionLayout--first {
      grid-template-columns: 1fr;
      row-gap: 4rem
  }
    }

.ly_dialogueSectionLayout.ly_dialogueSectionLayout--first .ly_dialogueSectionLayout_end {
      margin-top: -10rem;
    }

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout.ly_dialogueSectionLayout--first .ly_dialogueSectionLayout_end {
        margin-top: 0
    }
      }

.ly_dialogueSectionLayout.ly_dialogueSectionLayout--second {
    grid-template-columns: minmax(50.4rem, 504fr) minmax(63.6rem, 636fr);
  }

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout.ly_dialogueSectionLayout--second {
      grid-template-columns: 1fr;
      row-gap: 4rem
  }
    }

.ly_dialogueSectionLayout.ly_dialogueSectionLayout--second .ly_dialogueSectionLayout_end {
      margin-top: 13.2rem;
    }

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout.ly_dialogueSectionLayout--second .ly_dialogueSectionLayout_end {
        margin-top: 0
    }
      }

.ly_dialogueSectionLayout.ly_dialogueSectionLayout--third {
    grid-template-columns: minmax(50.4rem, 504fr) minmax(63.6rem, 636fr);
  }

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout.ly_dialogueSectionLayout--third {
      grid-template-columns: 1fr;
      row-gap: 4rem
  }
    }

.ly_dialogueSectionLayout.ly_dialogueSectionLayout--third .ly_dialogueSectionLayout_end {
      margin-top: 10.8rem;
    }

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout.ly_dialogueSectionLayout--third .ly_dialogueSectionLayout_end {
        margin-top: 0
    }
      }

.ly_dialogueSectionLayout.ly_dialogueSectionLayout--fourth {
    grid-template-columns: minmax(63.6rem, 636fr) minmax(50.4rem, 504fr);
  }

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout.ly_dialogueSectionLayout--fourth {
      grid-template-columns: 1fr;
      row-gap: 4rem
  }
    }

.ly_dialogueSectionLayout.ly_dialogueSectionLayout--fourth .ly_dialogueSectionLayout_end {
      margin-top: 10.8rem;
    }

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout.ly_dialogueSectionLayout--fourth .ly_dialogueSectionLayout_end {
        margin-top: 0
    }
      }

.ly_dialogueSectionLayout.ly_dialogueSectionLayout--fifth {
    grid-template-columns: minmax(50.4rem, 504fr) minmax(63.6rem, 636fr);
  }

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout.ly_dialogueSectionLayout--fifth {
      grid-template-columns: 1fr;
      row-gap: 4rem
  }
    }

.ly_dialogueSectionLayout.ly_dialogueSectionLayout--fifth .ly_dialogueSectionLayout_end {
      margin-top: 10.8rem;
    }

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout.ly_dialogueSectionLayout--fifth .ly_dialogueSectionLayout_end {
        margin-top: 0
    }
      }

.ly_dialogueSectionLayout.ly_dialogueSectionLayout--sixth {
    grid-template-columns: minmax(50.4rem, 504fr) minmax(63.6rem, 636fr);
  }

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout.ly_dialogueSectionLayout--sixth {
      grid-template-columns: 1fr;
      row-gap: 4rem
  }
    }

.ly_dialogueSectionLayout.ly_dialogueSectionLayout--sixth .ly_dialogueSectionLayout_end {
      margin-top: 10.8rem;
    }

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout.ly_dialogueSectionLayout--sixth .ly_dialogueSectionLayout_end {
        margin-top: 0
    }
      }

@media screen and (min-width: 601px) {

.ly_dialoguePictureContent__pcMarginRight {
    margin-right: -4rem
}
  }

@media screen and (min-width: 601px) {

.ly_dialoguePictureContent__pcMarginLeft {
    margin-left: -4rem
}
  }

@media screen and (max-width: 600px) {

.ly_dialoguePictureContent__spMarginLeft {
    margin-left: -4rem
}
  }

@media screen and (max-width: 600px) {

.ly_dialoguePictureContent__spFullWidth {
    margin: 0 -2rem
}
  }

.ly_dialogueSectionLayout_start {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-direction: column;
  row-gap: 3rem;
}

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout_start {
    row-gap: 3.7rem
}
  }

.ly_dialogueSectionLayout_end {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-direction: column;
  row-gap: 3rem;
}

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout_end {
    row-gap: 3.7rem
}
  }

.bl_dialogueSubTitle {
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 2.4rem;
  line-height: calc(35 / 24);
  font-weight: 500;
}

@media screen and (max-width: 600px) {

.bl_dialogueSubTitle {
    font-size: 2rem
}
  }

.ly_dialogueSectionTextContent {
  display: flex;
  align-items: flex-start;
}

.ly_dialogueSectionTextContent + .ly_dialoguePictureContent {
    margin-top: 7rem;
  }

@media screen and (max-width: 600px) {

.ly_dialogueSectionTextContent + .ly_dialoguePictureContent {
      margin-top: 0
  }
    }

.ly_dialogueSectionTextContentDetail {
  display: block;
}

.ly_dialogueSectionPerson {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #000;
  width: 3.6rem;
  height: 2rem;
}

@media screen and (max-width: 600px) {

.ly_dialogueSectionPerson {
    width: 4.2rem;
    height: 2.48rem
}
  }

.bl_dialoguePersonName {
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 500;
  line-height: 100%;
  white-space: nowrap;
}

@media screen and (max-width: 600px) {

.bl_dialoguePersonName {
    font-size: 1.4rem
}
  }

.bl_dialoguePersonName_text {
  display: block;
}

.ly_dialogueFirstSectionTalkAbout {
  display: block;
  padding-top: 0.7rem;
}

.bl_dialogueTalkAboutText {
  text-align: justify;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 500;
  line-height: 142.857%;
}

.bl_dialogueTalkAboutText_text {
  margin-top: 0.7rem;
  display: block;
}

@media screen and (max-width: 600px) {

.bl_dialogueTalkAboutText_text {
    margin-top: 1rem
}
  }

.bl_dialogueTalkAboutText_textSmall {
  font-size: 1.2rem;
  letter-spacing: -.02em;
}

.bl_dialoguePicture {
  display: block;
  width: 100%;
  height: 100%;
}

.bl_dialoguePicture_image {
  display: block;
  width: 100%;
  max-width: 100%;
  height: auto;
}

.bl_dialoguePictureAlbumImage {
  display: block;
  overflow: hidden;
}

.bl_dialogueCaption {
  margin-top: 1rem;
  text-align: justify;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 500;
  line-height: 142.857%;
}

@media screen and (max-width: 600px) {

.bl_dialogueCaption {
    font-size: 1rem;
    margin-top: 0.5rem
}
  }

.bl_dialogueCaption.bl_dialogueCaption--upper {
    margin-bottom: 1rem;
    margin-top: 0;
    text-align: right;
  }

@media screen and (max-width: 600px) {

.bl_dialogueCaption.bl_dialogueCaption--upper {
      margin-bottom: 0.5rem
  }
    }

@media screen and (max-width: 600px) {

.bl_dialogueCaptionText_textSpMd {
    font-size: 1.1rem
}
  }

.ly_dialogeDescriptionAndImageLayout {
  border-bottom: 1px solid #000;
  border-left: 1px solid #000;
  padding-bottom: 2.6rem;
  padding-left: 3rem;
  margin-bottom: 3rem;
}

@media screen and (max-width: 600px) {

.ly_dialogeDescriptionAndImageLayout {
    padding-left: 1.8rem;
    padding-bottom: 3rem;
    margin-bottom: 0
}
  }

.bl_dialogueText {
  padding-left: 37%;
  margin-top: 2.2rem;
  text-align: justify;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
}

@media screen and (max-width: 600px) {

.bl_dialogueText {
    padding-left: 42%
}
  }

.brPc {
  display: block;
}

.brSp {
  display: none;
}

@media screen and (max-width: 600px) {
  .brPc {
    display: none;
  }
  .brSp {
    display: block;
  }
}
